Piensa Technologies

  >  Foro de Principiantes en Linux - Mensaje
Indice del Foro 
Búsqueda 
 
Búsqueda Especializada  
 
Ingresar  
Nuevo Mensaje al Foro  
 
 Acerca de Linux
La Gaceta de Linux 
Edición en español 
Gazeta do Linux 
Edición en portugués 
Foro de Principiantes 
> Mensaje
No me funciona el parche para hackear Win2K en John The Ripper
Ingresado por Nightcrawler el día viernes noviembre 14, @10:58 desde Argentina.
Tema: [ Aplicaciones ]

Necesito saber como hacer funcionar el parche para el John The Ripper para hackear Win2k. Tengo Slackware 8. Kernel 2.4.5 cuando compilo el john anda barbaro, pero cuando intento agregar el parche desde la misma pagina desde donde me lo baje (www.openwall.com) increiblemente no me compila. Quiero saber si a alguien le paso lo mismo.
La verdad es que por ahora estoy usando L0PhtCrack que por cierto es bastante bueno, pero lamentablemento corre bajo Mocosoft guindows y no me gusta usar nada de ese demonio.
Mi nombre es Matias...por favor escribanme.

[ Ingresar Comentario ]

<  |  >

Relacionado
  • Más acerca de Aplicaciones
  • Mismo autor Nightcrawler
  • Contacto con el autor